.balance {
    font-size: 1.1em;
}

.balance-container {
    border-radius: 50%;
    width: 48px;
    height: 48px;
}

.balance-container:hover {
    background-color: rgba(10, 61, 98, 0.6);
    color: var(--light);
    cursor: pointer;
}